html
{
	background-size: cover !important;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-khtml-background-size: cover;
	-ms-background-size: cover;
	background: #FFFFFF url("/images/aboutusgreen.jpg") no-repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 786.6px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 153px;
}

#pu1729-3
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u1729-3
{
	z-index: 2;
	width: 1300px;
	min-height: 95px;
	margin-right: -10000px;
}

#u1731
{
	z-index: 5;
	width: 210px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 202px;
}

#u1724
{
	z-index: 7;
	width: 67px;
	height: 13px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 890px;
}

#u1724:hover
{
	margin: 52px -10000px 0px 0px;
}

#u7947-36
{
	z-index: 8;
	width: 507px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 596px;
}

#u1966
{
	z-index: 44;
	width: 407px;
	background-image: url("/images/chevronwhite-u1966-fr.png");
	margin-left: 102px;
	margin-top: 77px;
	padding: 23px 179px 25.000000000000057px 26px;
}

#u1744-4
{
	z-index: 45;
	width: 406px;
	min-height: 34px;
	font-size: 39px;
	color: #F1701A;
	line-height: 0.83;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	position: relative;
}

#u1745-4
{
	z-index: 49;
	width: 323px;
	min-height: 148px;
	font-size: 17px;
	color: #79797A;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#pu6050-5
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 37px;
	position: relative;
}

#u6050-5
{
	z-index: 53;
	width: 190px;
	min-height: 127px;
	position: relative;
	margin-right: -10000px;
}

#u6054-7
{
	z-index: 58;
	width: 190px;
	min-height: 186px;
	font-size: 13px;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u6055-5
{
	z-index: 65;
	width: 190px;
	min-height: 127px;
	position: relative;
	margin-right: -10000px;
	left: 423px;
}

#u6050-2,#u6055-2
{
	font-size: 13px;
	line-height: 1.3;
}

#u6050,#u6054,#u6054-4,#u6055
{
	color: #5C5C5F;
}

#u7608-4
{
	z-index: 86;
	width: 208px;
	min-height: 26px;
	line-height: 1;
	position: fixed;
	bottom: 47px;
	left: 50%;
	margin-left: -447px;
}

#u7608
{
	font-size: 30px;
	color: #7F7F7F;
}

#u6059
{
	z-index: 70;
	width: 5002px;
	height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: #F07019;
	position: fixed;
	bottom: 0px;
	left: 0px;
}

#u6064
{
	z-index: 84;
	width: 25px;
	position: fixed;
	bottom: 4px;
	left: 50%;
	margin-left: -447px;
}

#u6064_img
{
	vertical-align: top;
}

#u6060-4
{
	z-index: 71;
	width: 225px;
	min-height: 13px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	bottom: 8px;
	left: 50%;
	margin-left: -413px;
}

#u6840
{
	z-index: 75;
	width: 68px;
	position: fixed;
	bottom: 8px;
	left: 50%;
	margin-left: 363px;
}

#u6061-4
{
	z-index: 76;
	width: 35px;
	min-height: 13px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u6063-4
{
	z-index: 80;
	width: 26px;
	min-height: 13px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

body
{
	padding-bottom: 63px;
}

